Product comparison · 2 wired routers

ASUS RX3041 wired router Black vs ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

Add a product
  • 13specifications compared
  • 5differ
  • 8identical
  • 22known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • RX3041 wired router Black:4
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:1
  • Operating temperature (T-T)
    • RX3041 wired router Black:0 - 45 °C
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:0 - 50 °C
  • Storage temperature (T-T)
    • RX3041 wired router Black:-20 - 70 °C
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:-40 - 70 °C
  • Maximum data transfer rate
    • RX3041 wired router Black:0.1 Gbit/s
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:0.024 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of RX3041, WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router
35 specifications
Networkidentical
Supports ISDN connectionNoNo
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Supported network protocolsKnown for oneUnknown — not stated by the sourceANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP
Data link protocolsKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Securityidentical
MAC address filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
System event logYesYes
NAT functionalityKnown for oneUnknown — not stated by the sourceYes
Features1 differ
CertificationDiffersUL, CE, FCC, VCCI, C-Tick, MICFCC Part 15, Part 68, CE Mark
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)5 - 95%5 - 95%
Other features1 differ
Connectivity technologyWiredWired
Maximum data transfer rateDiffers0.1 Gbit/s0.024 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Remote administrationKnown for oneUnknown — not stated by the sourceCLI, Telnet
Power requirementsKnown for oneAC 9V, 1AUnknown — not stated by the source
Dimensions (WxDxH)Known for one15 x 11.1 x 2.8 mmUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons